geo_firestore_flutter 0.1.1
geo_firestore_flutter: ^0.1.1 copied to clipboard

GeoFirestore for Flutter to do location based queries with Firestore

Stable versions of geo_firestore_flutter

Version Min Dart SDK Uploaded Documentation Archive
0.1.1 2.12 Apr 10, 2021 Go to the documentation of geo_firestore_flutter 0.1.1 Download geo_firestore_flutter 0.1.1 archive
0.1.0 2.12 Mar 11, 2021 Go to the documentation of geo_firestore_flutter 0.1.0 Download geo_firestore_flutter 0.1.0 archive
0.0.5 2.0 Jan 27, 2021 Go to the documentation of geo_firestore_flutter 0.0.5 Download geo_firestore_flutter 0.0.5 archive
0.0.4 2.0 Oct 14, 2020 Go to the documentation of geo_firestore_flutter 0.0.4 Download geo_firestore_flutter 0.0.4 archive
0.0.3 2.0 Oct 8, 2020 Go to the documentation of geo_firestore_flutter 0.0.3 Download geo_firestore_flutter 0.0.3 archive
0.0.2 2.0 Oct 7, 2020 Go to the documentation of geo_firestore_flutter 0.0.2 Download geo_firestore_flutter 0.0.2 archive
0.0.1 2.0 Oct 6, 2020 Go to the documentation of geo_firestore_flutter 0.0.1 Download geo_firestore_flutter 0.0.1 archive
3
likes
110
pub points
70%
popularity

Publisher

percula.dev

GeoFirestore for Flutter to do location based queries with Firestore

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

cloud_firestore, flutter

More

Packages that depend on geo_firestore_flutter